.popUpContainer{
    position:absolute;
    display:none;
    top:0;
    left:0;
    bottom:0;
    width:100%;
    height:100%;
    background-color: rgba(76, 76, 76, 0.5);
    z-index:1000;
}
.popUp{
}
.popUpBody {
    /*overflow-y: scroll;*/
    min-height: 200px;
    color: #1C2840;
    font-family: Medium;
    font-size: 0.8em;
}
.popUpBody h2{
    color:#1C2840;
    font-size:1.4em;
    margin: 18px 0;
}
.popUpBody::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(255,255,255,0.3);
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 10px;
}
/*.popUpBody::-webkit-scrollbar{*/
/*	width: 8px;*/
/*	background-color: #F5F5F5;*/
/*}*/
/*.popUpBody::-webkit-scrollbar-thumb{*/
/*	border-radius: 5px;*/
/*	background: #E54B4B;*/
/*	background: linear-gradient(to bottom, #E54B4B, #2A2A72);*/
/*}*/

.popUpBody::-webkit-scrollbar {
    width: 8px;
    background-color: #ababab!important;
}

.popUpBody::-webkit-scrollbar-thumb{
    border-radius: 5px;
    background: #04C96C;
}

.popUpBodyBagTerms {
    overflow-y: scroll;
    max-height:500px;
    margin-left: 30px;
    margin-right: 25px;
}

.popUpBodyBagTerms p {
    font-family: 'Book';
    line-height: 1.2em;
}
.popUpBodyBagTerms h3 {
    margin-bottom:10px;
}

.modal-content {
    border-radius: 22px;
    padding-bottom: 20px;
}

.popUpBodyGallery{
    color: #2A2A72;
    font-family: Medium;
    font-size: 0.8em;
}
.verticalMid{
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.navBtn{
    position: relative;
    display: inline-block;
    font-family: Book;
    transition: all 0.2s ease-in-out;
    font-size:3rem;
}
#galleryMainImg{
    text-align:center;
}
.galleryBigImage{
    width:auto;
    max-height:400px;
}
.flexBoxes{
    width:100%;
    margin:0 auto;
    display: flex;
}
#carImages{
    height: 100px;
    width: 90%;
    display: flex;
    overflow-x: auto;
    overflow-y: hidden;
    margin-left: auto;
    margin-right: auto;
    flex:1;
}
#carImages::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 3px 0 rgba(255,255,255,0.3);
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 4px;
}
#carImages::-webkit-scrollbar{
    height: 8px;
    background-color: #F5F5F5;
}
#carImages::-webkit-scrollbar-thumb{
    border-radius: 3px;
    background: #E54B4B;
    background: linear-gradient(to right, #E54B4B, #2A2A72);
}

.galleryTypes{
    color:#EAF6FF;
    margin:0;
    padding:8px;
    cursor: pointer;
}
.galleryThumb img, .galleryTypes{
    height:90px;
}
.galleryThumb{
    box-shadow: 0px 5px 0px #2A2A72 inset;
    float: left;
    display:inline-block;
    position: relative;
}
.topBorder{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:4px;
    background-color: rgba(229, 75, 75, 0.8);
}
.activeThumb{
    background-color: rgba(42, 42, 114, 0.8);
}
.galleryTypes p{
    position: relative;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.galleryInterior{
    background-color:#2A2A72;
    border-radius: 0 10px 10px 0;
    float:left;
}
.galleryExterior{
    background-color:#E54B4B;
    border-radius: 10px 0 0 10px;
    float:left;
}

.popUpBodyBagLogin h4 {
    font-family: 'Book';
    text-align:center;
    margin-bottom: 30px;
    font-size:1.2em;
}
.popUpBody p {
    margin-bottom: 10px;
	line-height: 140%;
}
.popUpBody .main-btn.green {
    width:100%;
    margin-bottom:16px;
    margin-top: 16px;
}
.popUpBody a {
    color: #1C2840;
}
.popUpBodyBagLogin .col-md-6.left {
    padding-right:40px;
    padding-left:40px;
    border-right: 1px solid #ccc;
    position:relative;
}
.popUpBodyBagLogin .col-md-6.left .or {
    position:absolute;
    background:#fff;
    padding:6px;
    right:-18px;
    top:47%;
}
.popUpBody input[type="text"], .popUpBody textarea {
    padding: 18px 15px 16px;
    margin-bottom:8px;
}
.popUpBodyBagLogin .main-btn.lightblue {
    padding: 15px 50px 13px;
}

.popUpBodyCondition .row {
    margin-bottom:0;
}
.popUpBody section {
    display: none;
    padding: 20px 0 0;
    width:100%;
}
.popUpBody .tabs input[type="radio"] {
    display: none;
}
.popUpBody .tabs label {
    display: inline-block;
    margin: 0 0 20px;
    padding: 15px 25px;
    font-family: "Semibold";
    text-align: center;
    color: #1C2840;
    border-bottom: 3px solid rgba(28, 40, 64, 0.2);
    width:25%;
    cursor:pointer;
    box-sizing:border-box;
}
.popUpBody .tabs input[type="radio"]:checked + label {
    color: #04C96C;
    border-bottom: 3px solid #04C96C;
}
.popUpBody .tabs input[type="radio"] + label:before {
    display:none;
}
.popUpBody .tabs .col-lg-3 {
    padding-left:0;
    padding-right:0;
}
.tabs #like-new:checked ~ #like-new-wrap,
.tabs #very-good:checked ~ #very-good-wrap,
.tabs #good:checked ~ #good-wrap,
.tabs #highly-used:checked ~ #highly-used-wrap {
    display: block;
}
.popUpBody .condition {
    display:flex;
    align-items: center;
    font-family:'Semibold';
}
.popUpBodyCondition h2 {
    margin: 0 0 18px;
    font-family:'Bold';
    font-size:1.6em;
}
.popUpBodyCondition h3 {
    font-size:1.4em;
    font-family:'Bold';
}